﻿body 
{
    font-family:Arial;
    font-size:12px;
    color: #666666;
}

.textbox
{
    width:166px;
    
}

.selectbox
{
    width:172px;
}

.asterisk 
{
    color:Red;
}

.successbox 
{
    text-align:center;
    font-size: 16px;
    font-weight: bold;
    border: 1px solid #c5b9b9;
    background-color: #e1e1e1;
    padding:10px;
}


.errorbox 
{
    color: red;
    text-align:center;
    font-size: 16px;
    font-weight: bold;
    border: 1px solid #c5b9b9;
    background-color: #e1e1e1;
    padding:10px;
}

.errorMsg 
{
    font-size:11px;
    color: Red;
}



